/* ---------------------------- 
[Master Stylesheet]

Project: 		CEDSA
Version:		Release Candidate 1.1
First Version: July 10, 2010
Last change:	October 8, 2010
Created by:		Devon Lesk
Primary use:	Web

------------------------------- */

/* ---------------------------- */
/* Generic Styles
/* ---------------------------- */

*{padding:0; margin:0; margin:0 auto;}
html {margin: 0 auto;}

/*Clearfix*/
.clearfix:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}


/* ---------------------------- */
/* Basic Elements
/* ---------------------------- */

body{height:100%; margin:0 auto; background:url(../images/background.jpg) no-repeat #f5e6d9 center top; line-height:1.5;}

#menu{background:#fbf8f5; width:132px; height:auto; position:absolute; top:220px; left:50%; margin-left:-500px; border:#dd711b 5px solid; text-align:left; padding:15px 15px 15px 15px; line-height:1;}
#menu li{margin:10px 0 10px 0;}
#menu a{color:#ba7943; text-decoration:none; font-weight:700; font-size:18px; text-transform:uppercase;}
#menu a:hover{color:#f58020; text-decoration:none;}

#social{background:#fbf8f5; width:162px; position:absolute; top:700px; left:50%; margin-left:-500px; border:#dd711b 5px solid; text-align:left; padding:15px 0 15px 0; line-height:1;}
#twitter{width:160px; margin:0 0 10px 6px; overflow:hidden;}

#container{width:990px; margin:0 auto;}

#masthead{background:url(../images/contentTop.png) no-repeat; width:869px; height:206px; margin-left:100px;}
#contentBack{background:url(../images/contentBack_repeat.png) repeat-y; width:869px; height:100%; margin-left:100px;}
#footer{background:url(../images/footer.png) no-repeat; width:869px; height:148px; margin-left:100px; text-align:center;}

#languageLinks{position:relative; width:200px; margin:0 0 0 500px; padding:20px 0 0 0; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:12px; color:#0a6f89; text-align:right;}
#languageLinks a{color:#0a6f89; text-decoration:none;}
#languageLinks a:hover{color:#dd711b;}

.column{float:left; display:inline; padding:10px 10px 10px 10px;}

#welcomeText{width:300px; margin:30px 50px 0 96px;}
#welcomePicture{margin:30px 0 0 0;}

#topSection{float:left; display:inline;}
#middleSection{float:left; width:857px; background:url(../images/flowerPattern.png) repeat; margin:0 0 0 6px;}

#news{width:340px; background:#ebfbff; margin:24px 22px 24px 76px;}
#fundraisers{width:340px; background:#ebfbff; margin:24px 0px 24px 0px;}

.newsItem{float:left; display:inline; margin:14px 0 14px 0;}


#footerLinks{font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:12px; color:#ba7943; padding:60px 0 0 0;}
.footerLinksHome{padding:26px 0 0 0!important;}
#footer a{color:#ba7943; text-decoration:none;}
#footer a:hover{color:#0a6f89;}


.subpage{padding-left:94px; padding-top:10px;}
#subpageBack{background:#ebfbff; padding:20px; margin:20px 90px 20px 90px;}
#subpagePhoto{width:700px; height:320px; background:#FFF; border:#dd711b 8px solid; clear:both; margin:14px 0 60px 80px; padding:0 0 0 0;}
h4{background:url(../images/photoHeaderBack.png) no-repeat; width:410px; height:80px; position:absolute; z-index:1000; font-family:Arial, Helvetica, sans-serif; font-size:46px; color:#ba7943; line-height:2;}


#newsHeader{background:url(../images/newsHeader.png) no-repeat; width:616px; height:64px; float:left; display:inline; margin:0 0 -6px 0;}
.roundOrange{width:616px; float:left; display:inline; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #f57f20; background:#f57f20; padding: 10px; margin:5px 0 5px 0;}
.roundLightBlue{width:616px; float:left; display:inline; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #62929e; background:#62929e; padding: 10px; margin:5px 0 5px 0;}
.bluealt{border: 1px solid #8bb4be; background:#8bb4be;}
.roundBlue{width:626px; float:left; display:inline; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #478ca3; background:#478ca3; padding: 4px; margin:5px 0 5px 0;}

.newsletter2{border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #fff; background:#fff; padding: 6px;}

.smallContentText{font-size:11px!important;}

.leftPadding{padding-left:40px!important;}


.left{float:left;}
.right{float:right;}

.smallText{11px!important;}
.centerText{text-align:center;}

.picBorder{border:#dd711b solid 5px;}
.picPadding{margin:0 0 10px 10px;}
.picPaddingRight{margin:0 0 4px 10px;}
.picPaddingLeft{margin:0 10px 4px 0;}

.bottomMargin{margin:0 0 20px 0;}

/* ---------------------------- */
/* Contact
/* ---------------------------- */

#contactInfo{float:left; width:240px;}
#contactInfo hr{border:none; height:1px; background-color:#FFF;}
#contactForm{float:left; width:520px; margin-left:60px;}

#contactForm p{font-family:Verdana, Geneva, sans-serif; font-size:14px;}

#contactForm p{float:left; margin:0 4px 0 0;}
#clientUpload{font-size:20px;}



label {float:left; font-size:14px; padding-top:10px; font-family:Verdana, Geneva, sans-serif;}

.field {float:right; width:400px; padding:10px; -moz-border-radius: 12px; -webkit-border-radius: 12px; border:2px solid #5da6bf; -webkit-transition: border .30s ease-in; margin:2px 0 2px 0; color:#666;}
.field:hover, .field:focus {border:2px solid #dd711b;}

.checkbox{float:right; margin:12px 0 0 10px;}

.captchaField {float:right; width:100px; padding:10px; -moz-border-radius: 8px; -webkit-border-radius: 12px; border:2px solid #5da6bf; -webkit-transition: border .30s ease-in; margin:2px 0 2px 14px; color:#666;}
.captchaField:hover, .field:focus {border:2px solid #dd711b;}

#contact textarea {height:100px;}
#submit {float:right; margin:-44px 0 0 100px; background:#5da6bf; font-size:22px; border:none;-moz-border-radius: 12px;-webkit-border-radius: 12px;height:40px;line-height:30px;color:#fff;padding-left:20px;padding-right:20px;-webkit-transition:all .25s ease-out;}
#submit:hover {cursor:pointer; background:#f57f20; -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);}

.error{width:500px; padding:10px; background:#900; -moz-border-radius: 12px; -webkit-border-radius: 12px; margin:2px 0 10px 0; color:#FFF; font-family:Verdana, Geneva, sans-serif;}
.accept{width:500px; padding:10px; background:#093; -moz-border-radius: 12px; -webkit-border-radius: 12px; margin:2px 0 10px 0; color:#FFF; font-family:Verdana, Geneva, sans-serif;}

.spacer{float:left; width:600px; height:30px;}


